/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22/12/2014, 5:43:07 PM
    Updated Flex on : 28/03/2017 - DJC
    Author     : duncanc
*/


/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22/12/2014, 5:43:07 PM
    Updated Flex on : 28/03/2017 - DJC
    Author     : duncanc
*/

.product_meta>* {
    display: block;
    font-size: 85%;
}
.product_meta .sku {
    font-weight: 900;
}

.woocommerce-loop-product__link::before {
    content: '\f002';
    font-family: fontAwesome;
    font-size: 0;
    background-color: rgba(0,0,0,0);
    color: transparent;
    width: 100%;
    padding-top: 33%;
    padding-bottom: 33%;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;

    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -ms-flex-align: center;
    -o-align-content: center;
    -ms-align-content: center;
    -moz-align-content: center;
    -webkit-align-content: center;
    align-content: center;
    
    -ms-flex-align: center;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    
    -ms-flex-pack: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;

    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.woocommerce-loop-product__link:hover::before ,
.woocommerce-loop-product__link:focus::before ,
.woocommerce-loop-product__link:active::before  {
    color: #fff;
    font-size: 48px;
    text-shadow: 0 0 3px rgba(0,0,0,0.35);
    background-color: rgba(0,0,0,0.15);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%);

    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}


.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

/*Woo-cart*/
@media screen and (max-width: 768px) { 

    .woocommerce table.shop_table,
    .woocommerce table.shop_table tr,
    .woocommerce table.shop_table tbody,
    .woocommerce-page table.shop_table th,
    .woocommerce-page table.shop_table td {
        display: block;
        border: none;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        max-width: 100%;
    }


    .woocommerce table.shop_table thead {
        display: none;
    }

    .shop_table.cart tr.cart_item{
        box-shadow: 0 0 3px rgba(0,0,0,0.33);
        border:1px solid #f0f0f0;
        margin: 15px 0;
        border-radius: 5px;
    }

    .woocommerce #content table.cart .product-thumbnail,
    .woocommerce table.cart .product-thumbnail,
    .woocommerce-page #content table.cart .product-thumbnail,
    .woocommerce-page table.cart .product-thumbnail {
        display: block;
    }

    .shop_table.cart td.product-thumbnail a {
        display: block;
    }

    .woocommerce #content table.cart img,
    .woocommerce table.cart img,
    .woocommerce-page #content table.cart img,
    .woocommerce-page table.cart img {
        width: 50%;
        max-width: 100%;
        display: block;
    }

    .shop_table.cart td.product-name::before {
        content: 'Item: ';
        display: block;
        font-weight: bold;
    }

    .shop_table.cart td.product-price::before {
        content: 'Price: ';
        display: inline-block;
        font-weight: bold;
    }


    .shop_table.cart td.product-quantity::before {
        content: 'Qty: ';
        display: inline-block;
        font-weight: bold;
    }

    .shop_table.cart td.product-subtotal::before {
        content: 'Subtotal: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce #content table.cart td.actions .button,
    .woocommerce #content table.cart td.actions .input-text,
    .woocommerce #content table.cart td.actions input,
    .woocommerce table.cart td.actions .button,
    .woocommerce table.cart td.actions .input-text,
    .woocommerce table.cart td.actions input,
    .woocommerce-page #content table.cart td.actions .button,
    .woocommerce-page #content table.cart td.actions .input-text,
    .woocommerce-page #content table.cart td.actions input,
    .woocommerce-page table.cart td.actions .button,
    .woocommerce-page table.cart td.actions .input-text,
    .woocommerce-page table.cart td.actions input {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0 auto 15px;
    }



    /*.woocommerce .cart-collaterals .cart_totals*/

    .woocommerce .cart-collaterals .cart_totals {
        box-shadow: 0 0 3px rgba(0,0,0,0.33);
        padding: 1ex;
        margin: 15px auto 0;
        border-radius: 5px;
    }

    .woocommerce .cart-collaterals .cart_totals th { 
        display: none;
    }

    .woocommerce .cart-collaterals .cart-subtotal td::before { 
        content: 'Subtotal: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .shipping td::before { 
        content: 'Shipping: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .order-total td::before { 
        content: 'Order Total: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .cart_totals table, 
    .woocommerce .cart-collaterals .cart_totals tbody, 
    .woocommerce .cart-collaterals .cart_totals tr, 
    .woocommerce .cart-collaterals .cart_totals td { 
        width: 100%;
        display: block;
    }
    .woocommerce .cart-collaterals .cart_totals td span { 
        display: inline-block;
        margin-left: 1ex;
    }

    .woocommerce ul.products li.product h3,
    .woocommerce-page ul.products li.product h3 {
        padding: 1ex;
    }

}

/*
* ------------------------------------------------------------------------------
* 
* Woocommerce Add to cart
* 
* ------------------------------------------------------------------------------
*/
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #405433;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:focus, 
.woocommerce a.button:focus, 
.woocommerce button.button:focus, 
.woocommerce input.button:focus,
.woocommerce #respond input#submit:active, 
.woocommerce a.button:active, 
.woocommerce button.button:active, 
.woocommerce input.button:active,
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {
    background-color: #86b300;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

/*
* ------------------------------------------------------------------------------
* 
* Woocommerce Product Grid
* 
* ------------------------------------------------------------------------------
*/

.woocommerce .products ul:after,
.woocommerce .products ul:before,
.woocommerce ul.products:after,
.woocommerce ul.products:before {
    content: '';
    display: inline;
}



.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 80%;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    background-color: #fff;
    text-align: center;
}

.woocommerce ul.products li.product a {
    float: left;
    width: 100%;
}

/*.woocommerce ul.products li.product a > img {
    width: auto;
    max-height: 150px;
    margin: 30px auto;
}*/



.woocommerce ul.products {
    width: 100%;
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: wrap;
    -ms-flex-direction: row;

    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}

.woocommerce ul.products.columns-3 li.product,
.woocommerce-page ul.products.columns-3 li.product,
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: 100%;
    margin: 0;
    margin-bottom: 50px;
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,0);
    border: rgba(0,0,0,0.5) 1px solid;
    position: relative;
    padding-bottom: 30px;

    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: nowrap;
    -ms-flex-direction: column;
    -ms-flex-flow: column nowrap;
    -moz-flex-flow: column nowrap;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;

    -ms-flex-align: stretch;
    -o-align-items: stretch;
    -ms-align-items: stretch;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;
    -o-align-content: stretch;
    -ms-align-content: stretch;
    -moz-align-content: stretch;
    -webkit-align-content: stretch;
    align-content: stretch;

}

@media  screen and (max-width: 768px) {
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    float: left;
    clear: both;
    margin: 0 auto 50px;
}
}


.woocommerce ul.products li.product>.woocommerce-LoopProduct-link, 
.woocommerce-page ul.products li.product>.woocommerce-LoopProduct-link {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    /* -ms-flex: 1 1 100%; */
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    color: #414141;
}

@media screen and (min-width: 480px) {
    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product,
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 48%;        
        width: calc(48%);
        margin: 2%;
        margin-bottom: 50px;
        margin-right: 0;

    }
}

@media screen and (min-width: 992px) {

    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product,
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        /*width: 33.3334%;*/
        width: 32%;
        width: calc(32%);
        margin-top: 0;
        margin-bottom: 50px;
        margin-right: 2%;
        margin-left: 0;
    }

    .woocommerce .related ul.products li.product,
    .woocommerce-page .related ul.products li.product {
        /*width: 33.3334%;*/
        /*        width: 23.5%;
                width: calc(23.5%);*/
        width: 32%;
        width: calc(32%);
        margin-right: 2%;
    }

    .woocommerce ul.products li.product:last-child,
    .woocommerce ul.products li.product.last,
    .woocommerce-page ul.products li.product.last {
        margin-right: 0;
    }
}

.woocommerce-pagination {
    margin-bottom: 20px;
}


/*
* ----------------------------------------
* 
* Image
* 
* ----------------------------------------
*/
.woocommerce ul.products li.product>.woocommerce-LoopProduct-link > img, 
.woocommerce ul.products li.product>.woocommerce-LoopProduct-link > img {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
} 

.woocommerce ul.products li.product>.woocommerce-LoopProduct-link:hover > img, 
.woocommerce ul.products li.product>.woocommerce-LoopProduct-link:focus > img, 
.woocommerce-page ul.products li.product>.woocommerce-LoopProduct-link:hover > img,
.woocommerce-page ul.products li.product>.woocommerce-LoopProduct-link:focus > img {
    /*padding: 10px;*/
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

/*
* ----------------------------------------
* 
* Content
* 
* ----------------------------------------
*/

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-size: 1em;
    text-transform: none;
    letter-spacing: 0.15px;
    padding: 1em;
    padding-left: 15px;
    padding-right: 15px;
}


.woocommerce ul.products li.product .woocommerce-loop-category__title::after,
.woocommerce ul.products li.product .woocommerce-loop-product__title::after,
.woocommerce ul.products li.product h3::after {
    content: none;
    display: block;
    width: 75%;
    border-bottom: rgba(0,0,0,0.15) dashed 1px;
    margin: 15px auto 0;
}

.woocommerce ul.products li.product .button,
.woocommerce ul.products li.product .added_to_cart {
    text-transform: uppercase;
    font-size: 100%;    
    padding: 15px 15px;
    letter-spacing: 1px;
    margin: 0;    
    text-align: center;
    background-color: #405433;
    width: auto;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    position: absolute;
    top: auto;
    left: 30px;
    right: 30px;
    bottom: -24px;
}


.woocommerce ul.products li.product .button:hover,
.woocommerce ul.products li.product .button:active,
.woocommerce ul.products li.product .button:focus {
    background-color: #86b300;
    color: #fff;
}

.woocommerce ul.products li.product .added_to_cart::after,
.woocommerce ul.products li.product .button::after {
    content: '\f101';
    font-family: fontAwesome;
    margin-left: 1ex;
}

.woocommerce ul.products li.product .added_to_cart {
    background-color: #414141;
    color: #fff;
}

.woocommerce ul.products li.product .added_to_cart:hover,
.woocommerce ul.products li.product .added_to_cart:active,
.woocommerce ul.products li.product .added_to_cart:focus {
    background-color: #f05e60;
    color: #fff;
}

a.button.yith-wcqv-button::before {
    content: '\f002';
    font-family: fontAwesome;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
}

a.button.yith-wcqv-button:hover::before {
    content: '\f00e';
}

.woocommerce ul.products li.product a.button.yith-wcqv-button {
    min-width: 50px;
    text-align: center;
    position: absolute;
    width: auto;
    left: auto;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.25);
}


.woocommerce ul.products li.product .price {
    color: #414141;
    font-size: 1.1em;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price {
    color: #414141;
    font-size: 1.5em;
}
/*
* ----------------------------------------
* 
* Related
* 
* ----------------------------------------
*/

.woocommerce .related.products {
    clear: both;
    float: left;
    width: 100%;
}
.woocommerce .related.products h2 {
    text-align: center;
    display: block;
    width: 100%;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
    /*border-bottom: rgba(0,0,0,0.15) dashed 1px;*/
}

/*
* ----------------------------------------
* 
* Stock Count
* 
* ----------------------------------------
*/


.woocommerce div.product .variations label {
    color: initial
}


.woocommerce div.product p.stock {
    display: inline-block;
    background-color: #a46497;
    color: #fff;
    padding: 10px 15px;
    height: 45px;
    position: relative;
}
/*
* ----------------------------------------
* 
* On Sale
* 
* ----------------------------------------
*/


.woocommerce ul.products li.product .onsale {
    top: 10px;
    right: 10px;
    left: auto;
    margin: 0;
}

.fa-fab-sale,
.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 3.236em;
    padding: 8px 14px;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: 10px;
    left: auto;
    right: 10px;
    bottom: auto;
    margin: 0;
    border-radius: 100%;
    background-color: #d37b83;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
    z-index: 9
}
.outofstock .module-inner::before {
    background-color: #d37b83;
    background-color: #414141;
}
/*
* ----------------------------------------
* 
* Yith Quick View
* 
* ----------------------------------------
*/

.yith-wcqv-wrapper {
    height: auto !important;
}

#yith-quick-view-modal #yith-quick-view-content,
.woocommerce #yith-quick-view-modal  div.product,
.woocommerce #yith-quick-view-modal div.product {
    height: 100%;
    width: 100%;
    float: left;
}


@media screen and (min-width: 768px) {
    .woocommerce #yith-quick-view-modal div.product {
        font-size: 90%;
    }
}

.woocommerce #yith-quick-view-modal div.product div.images {
    margin-bottom: 0;
}

#yith-quick-view-close {
    color: #222;
    border: none;
}


/*
* ----------------------------------------------------------------
* 
* Woo Accounts
* 
* ----------------------------------------------------------------
*/

.woocommerce-MyAccount-navigation ul {
    padding-left: 0;
    margin-bottom: 20px;
    list-style: none;
}

.woocommerce-MyAccount-navigation ul > li:first-child > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.woocommerce-MyAccount-navigation ul > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    font-weight: 400;
}

.woocommerce-MyAccount-navigation ul > li.is-active > a::before {
    content: '\f105';
    font-family: fontAwesome;
    margin-right: 1ex;
}

.woocommerce-MyAccount-navigation ul > li.is-active > a {
    color: #fff;
    background-color: #405433;
    border-color: #405433;
}

.woocommerce-MyAccount-navigation ul > li > a:hover,
.woocommerce-MyAccount-navigation ul > li > a:focus {
    color: #fff;
    background-color: #b4d78a;
    border-color: #b4d78a;
}

.woocommerce-info{
    border-top-color: #405433;
}
.woocommerce-info::before{
    color: #405433;
}

/*
* ----------------------------------------
* No FlexBox - ie9
* ----------------------------------------
*/

.no-flexbox .woocommerce ul.products li.first {clear: none;}

.no-flexbox .woocommerce ul.products li.product {
    height: 300px;
    min-height: 350px;
    padding-bottom: 50px;
}

.no-flexbox .woocommerce ul.products li.product .button {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    width: auto;
    bottom: 0;
}


/*
* ----------------------------------------
* product Title
* ----------------------------------------
*/

h1.product_title {
    font-size: 2em;
}

/*
* ----------------------------------------
* Checkout Terms and Conditions
* ----------------------------------------
*/

.wc-terms-and-conditions .woocommerce-form__label.checkbox{
    padding-left: 20px;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px !important;
    margin-top: 8px !important;
}


.id-find-dealer-btn{
    margin: 20px 0;
}


/*
* -----------------------------------------------------------------------------
* 
* _List
* 
* -----------------------------------------------------------------------------
*/

.woocommerce-product-details__short-description ul {
    list-style: none;
    padding: 0;
}

.woocommerce-product-details__short-description ul > li {
    border: 1px solid rgba(0,0,0,0.15);
    border-bottom-width: 0;
    padding: 5px 10px;
    padding-left: 2em;
    position: relative;
}

.woocommerce-product-details__short-description ul > li:nth-child(even) {
    background-color: rgba(0,0,0,0.05);
}

.woocommerce-product-details__short-description ul > li:last-child {
    border-bottom-width: 1px;
}

.woocommerce-product-details__short-description ul > li::before {
    margin-right: 1em;
    position: absolute;
    top: 50%;
    left: 1em;
    right: auto;
    bottom: auto;
    font-size: 12px;
    display: inline-block;
    font-weight: 700;
    line-height: 1;
}

.woocommerce-product-details__short-description ul > li::before {
    content: "\f00c";
    font-family: fontawesome;
    margin-top: -6px;
}

ol > li.list-group-item::before {
    background-color:  #86b300;
}

ul > li::before {
color: #86b300;
}


/*
* ----------------------------------------------------------------------
*
* IE 10+ Specific Styles
*
* ----------------------------------------------------------------------
*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    /* IE10+ specific styles go here */
    
    .woocommerce ul.products.columns-3 li.product, 
    .woocommerce-page ul.products.columns-3 li.product, 
    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product{
        /* temporary fix for ie */
        display: inline-block;
    }
    
    .woocommerce ul.products li.product>.woocommerce-LoopProduct-link, 
    .woocommerce-page ul.products li.product>.woocommerce-LoopProduct-link{
        -webkit-box-flex: 1;
            -ms-flex: 0 0 auto;
    }
    
    .module-section-header{
        display: inline-block;
        width: 100%;
    }
    
    .module-section-header .module-section-title{
        margin-left: 15px;
        margin-right: 15px;
    }
    
}


/*
* ----------------------------------------
* 
* Yith $ woocommerce Search
* 
* ----------------------------------------
*/

.modal-content>.yith-ajaxsearchform-container {
    padding: 25px;
    padding-bottom: 0;
}

.yith-ajaxsearchform-container,
.yith-ajaxsearchform-container>form,
.yith-ajaxsearchform-container>form>div,
.woocommerce-product-search,
.widget.widget_product_search {
    width: 100%;
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
        -ms-flex-pack: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.yith-ajaxsearchform-container>form>div input[type=search],
.woocommerce-product-search input[type=search],
.widget.widget_product_search input[type=search] {
    -webkit-box-flex: 1;    
    -moz-box-flex: 1;  
    -ms-box-flex: 1;  
    -moz-flex:1 1 100%;
    -webkit-flex:1 1 100%;
    -ms-flex:1 1 100%;
    flex: 1 1 100%;
    border: none;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.25);
    padding-left: 1ex;
    padding-right: 1ex;
        height: 50px;
        margin: auto 0;
        
     width: 100%;
}

#yith-ajaxsearchform .search-navigation {
    display: inline-block;
    width: 100%;
}

@media screen and (max-width: 1199px) {    
    .id-search-box-wrapper {
        margin-top: 65px;
    }
}

.id-search-box-container {
    padding: 15px;
}

.id-search-box-container .modal-content {
    position: relative;
    background-color: #333;

.id-search-box-container #yith-searchsubmit,
.id-search-box-container input[type=search] {
    float: left;
}

.id-search-box-container #yith-searchsubmit,
.id-search-box-container #yith-searchsubmit {
    /*display: none;*/
    height: 50px;
}
.id-search-box-container input[type=search] {
    width: 100%;
    height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 0;
    border: none;
}
@media screen and (min-width: 768px) {
    .id-search-box-container input[type=search] {
        width: 75%;
    }
    .id-search-box-container #yith-searchsubmit {
        /*    display: none;*/
        width: 25%;
        display: block;
    }

}